org.apache.avro.perf.test.basic.jmh_generated

## Class MapTest_jmhType_B3

- java.lang.Object
- - org.apache.avro.perf.test.basic.MapTest
  - - org.apache.avro.perf.test.basic.jmh_generated.MapTest_jmhType_B1
    - - org.apache.avro.perf.test.basic.jmh_generated.MapTest_jmhType_B2
      - - org.apache.avro.perf.test.basic.jmh_generated.MapTest_jmhType_B3

Direct Known Subclasses:
  MapTest_jmhType

    public class MapTest_jmhType_B3
    extends MapTest_jmhType_B2

### Nested Class Summary

### Nested classes/interfaces inherited from class org.apache.avro.perf.test.basic.MapTest

`MapTest.TestStateDecode, MapTest.TestStateEncode`

### Field Summary

### Fields inherited from class org.apache.avro.perf.test.basic.jmh_generated.MapTest_jmhType_B2

`setupInvocationMutex, setupInvocationMutexUpdater, setupIterationMutex, setupIterationMutexUpdater, setupTrialMutex, setupTrialMutexUpdater, tearInvocationMutex, tearInvocationMutexUpdater, tearIterationMutex, tearIterationMutexUpdater, tearTrialMutex, tearTrialMutexUpdater`

### Constructor Summary

Constructors
Constructor and Description
`MapTest_jmhType_B3()`

### Method Summary

### Methods inherited from class org.apache.avro.perf.test.basic.MapTest

`decode, encode`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MapTest_jmhType_B3

    public MapTest_jmhType_B3()